@media (min-width:641px) {

	/*********************
	GENERAL STYLES
	*********************/
	a {
		font-size: inherit;
	}
	p, li,td {
		font-size: 14px;
	}
	p{
		line-height: 1.4;
		margin-bottom: 16px;	
	}
	.gdlr-lms-header-signin::after {
		display: inline-block;
	}
	.gdlr-lms-header-signin {
		padding: 12px 0px 11px 0;
	}

	.gdlr-item-title-wrapper .gdlr-item-title {
		font-size: 24px;
	}
	.gdlr-color-wrapper, .gdlr-parallax-wrapper {
		padding: 60px 0 !important;
	}

	.gdlr-button, input[type="button"], input[type="submit"] {
		padding: 8px 16px;
		font-size: 12px;
	}
	.page-id-6 .nine.columns .gdlr-item {
		margin: 0px 112px 20px;
	}
	.page-id-6 .three.columns .gdlr-item {
		margin: 0px 15px 30px !important;
	}
	.content-wrapper h5, .content-wrapper h4 {
		font-size: 16px;
	}
	.gdlr-header-inner .gdlr-navigation-wrapper .gdlr-main-menu .menu-enrol-now a {
		color: #66b0ab;
		font-weight: 700;
	}
	.gdlr-header-inner .gdlr-navigation-wrapper .gdlr-main-menu .menu-enrol-now a:before {
		color: #555;
	}
	.gdlr-header-inner .gdlr-navigation-wrapper .gdlr-main-menu .menu-enrol-now a:hover,
	.gdlr-header-inner .gdlr-navigation-wrapper .gdlr-main-menu .menu-enrol-now a:focus {
		color: #72d5ce;
	}
	.section-container, 
	.gdlr-item-start-content, 
	.gdlr-parallax-wrapper, 
	.gdlr-color-wrapper {
		padding: 45px;
	}

	/*********************
	HEADER STYLES
	*********************/
	body .gdlr-logo {
		padding: 16px 0 8px;
	}
	.gdlr-header-inner .gdlr-navigation-wrapper .gdlr-main-menu > li > a {
		padding: 0px 16px 16px 0px;
	}
	.gdlr-nav-search-form .icon-search {
		font-size: 22px;
		width: 24px;
		height: 24px;
		margin: -12px 0px 0px 0px;
	}
	.gdlr-nav-search-form input[type="text"] {
		padding: 14px 0px;
		font-size: 14px;
	}
	.gdlr-nav-search-form form {
		padding-left: 45px;
	}

	/*********************
	COURSES SECTION STYLES
	*********************/
	#course-wrapper {
		padding: 70px 0 !important;
	}
	.course-item-wrapper {
		max-width: 100%;
		margin: 0 16px;
	}
	.hero .inner-content {
		padding: 45px 24px 60px;
	}
	.hero .course .f-img {
		width: 80px;
	}
	.hero .section-title {
		font-size: 24px;
	}
	.courses .link-to-archive a {
		font-size: 12px;
	}
	 .course .title {
		padding-right: 25px;
		font-size: 10px;
	}
	.hero .course .inner-wrap {
	margin-left: 81px;
	margin-right: 69px;
		max-height: 56px;
		height: 56px;
	}
	.hero .course .price {
		padding: 10px;
		font-size: 12px;
	}
	.hero .course .link {
		padding: 7px 8px;
		font-size: 10px;
		line-height: 1;
	}
	.hero .main-text {
		font-size: 24px;
	}
	.hero .main-text p {
		font-size: 16px;
	}
	.hero .main-text h2 {
		font-size: 32px;
	}
	/*********************
	SECTION 3 STYLES
	*********************/
	#content-section-3 .gdlr-item-title-caption {
		font-size: 14px;
		text-align: left;
		padding: 0 0 0 115px;
		line-height: 1.4;
		max-width: 370px;
		margin: 36px auto 0;
	}
	#content-section-3 .gdlr-item-title-caption img{
		width: 90px !important;
	}
	.gdlr-column-service-item .column-service-title {
		margin-bottom: 8px;
		line-height: 1.4;
		font-size: 16px;
	}
	.gdlr-column-service-item p {
		font-size: 12px;
	}
	/*********************
	SECTION 5 STYLES
	*********************/
	#cta-apply .gdlr-skin-content p {
		margin-bottom: 0;
	}

	.gdlr-stunning-text-item.type-normal .stunning-text-title {
		font-size: 22px;
	}
	#content-section-5 p {
		font-size: 14px;
	}
	/*********************
	RECENT NEWS STYLES
	*********************/
	.gdlr-blog-grid .gdlr-blog-title {
		font-size: 14px;
		margin-bottom: 4px;
	}
	.gdlr-blog-grid .gdlr-blog-info .blog-info {
		margin-bottom: 0px;
		line-height: 1.4;
	}
	.gdlr-blog-grid .gdlr-blog-info {
		font-size: 10px;
		margin-bottom: 12px;
	}
	/*********************
	ACCORDION STYLES
	*********************/
	.gdlr-accordion-item.style-1 .accordion-tab {
		padding: 14px 0px;
	}
	.gdlr-accordion-item.style-1 .accordion-title {
		font-size: 14px;
	}
	.gdlr-accordion-item.style-1 .accordion-content {
		padding-top: 16px;
	}
	.accordion-content p {
		font-size: 12px;
		margin-bottom: 8px;
	}

	/*********************
	TESTIMONIALS STYLES
	*********************/ 
	.gdlr-testimonial-item.plain-style .testimonial-content-wrapper {
		text-align: left;
		padding-left: 74px; 
	}
	.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-flex-prev {
		margin-right: 16px;
	}
	.gdlr-testimonial-item-wrapper .gdlr-item-title-wrapper .gdlr-flex-next {
		margin-left: 16px;
	}
	.gdlr-item-title-wrapper .gdlr-item-title-caption {
		margin-top: 24px;
		font-size: 14px;
	}
	.testimonial-content p {
		font-size: 12px;
	}
	/*********************
	AFFILIATES SECTION STYLES
	*********************/
	#affiliates-slides {
		margin: 0px 8px 20px;
	}
	#content-section-9 .gdlr-item {
		margin: 0px 46px 20px;
	} 

	.gdlr-twitter {
		font-size: 14px;
	}
	/*********************
	FOOTER SECTION STYLES
	*********************/ 
	.footer-wrapper .gdlr-widget-title {
		font-size: 12px;
	}
	.textwidget .contact-info p {
		font-size: 10px;
	}
	#cff .cff-item {
		padding: 16px 0 10px 0;
	}
	#cff .cff-page-name {
		font-size: 10px;
		line-height: 1;
	}
	#cff.cff-default-styles .cff-date {
		font-size: 8px;
		margin-top: 2px;
	}
	#cff.cff-default-styles p {
		line-height: 1;
	}
	.copyright-left {
		float: left !important;
	}
	.copyright-left, 
	.copyright-right {
		font-size: 12px;
	}
	/*********************
	FORM STYLES
	*********************/
	/* placeholder */
	body .gform_body ::-webkit-input-placeholder,
	body .gfield select {
		font-size: 10px;
	}

	body .gform_body :-moz-placeholder,
	body .gfield select {
	/* older Firefox*/
		font-size: 10px;
	}

	body .gform_body ::-moz-placeholder,
	body .gfield select {
		font-size: 10px;
	}

	body .gform_body :-ms-input-placeholder,
	body .gfield select {
		font-size: 10px;
	}
	body .gform_wrapper .left_label input.medium, 
	body .gform_wrapper .left_label select.medium, 
	body .gform_wrapper .right_label input.medium, 
	body .gform_wrapper .right_label select.medium {
		width: 60%;
	}
	body .gform_wrapper form .right_label li.gfield_html_formatted.small-indent-field { 
		margin-left: 24px !important;
	}

	body .gform_wrapper .right_label li.field_sublabel_below .gfield_label,
	body .gform_wrapper li.field_description_above .gfield_description {
		font-size: 10px;
	}
	.enrolment-form_wrapper.gform_wrapper .right_label .price .gfield_label {
		width: 30%;
	}
	.enrolment-form_wrapper.gform_wrapper .right_label .price ul.gfield_checkbox {
		width: 65%;
		margin-left: 32% !important;
	}
	.enrolment-form_wrapper h1, .enrolment-form_wrapper h2, .enrolment-form_wrapper h3, .enrolment-form_wrapper h4, .enrolment-form_wrapper h5, .enrolment-form_wrapper h6 {
		margin-bottom: 8px;
	}
	body .gform_wrapper .right_label .gfield_description {
		margin-left: 31%;
	}

	.enrolment-form_wrapper.gform_wrapper .gfield_checkbox li input, .gform_wrapper.gf_browser_gecko .gfield_checkbox li input[type="checkbox"], .gform_wrapper.gf_browser_gecko .gfield_radio li input[type="radio"] {
		margin-top: 2px !important;
	}

}